SoMultiTextureImageElement::UnitData(3)

NAME
SoMultiTextureImageElement::UnitData

SYNOPSIS

  Public Member Functions
UnitData (const UnitData &org)

  Public Attributes
SbUniqueId nodeid
SbVec3s size
int numComponents
const unsigned char * bytes
Wrap wrapS
Wrap wrapT
Wrap wrapR
Model model
SbColor blendColor

Author

Generated automatically by Doxygen for Coin from the source code.